Skip to main content
PUT
/
kyb
/
status
/
{kyb_id}
Update KYB status
curl --request PUT \
  --url https://api.pcxpay.com/v1/kyb/status/{kyb_id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "status": "<string>",
  "orgId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "reviewedBy": "<string>",
  "reviewNotes": ""
}
'
{
  "status": "success",
  "message": "<string>",
  "data": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

kyb_id
string
required

Body

application/json
status
string
required
orgId
string
required
createdAt
string<date-time>
required
reviewedBy
string
required
reviewNotes
string
default:""

Response

KYB status updated

status
string
Example:

"success"

message
string
data
object